/*.lang-item-ru,
.lang-item-de a:after{
  display: none !important;
}*/



/*---------------------------OPEN: FLOATING MENU--------------------------*/

.menu-flottant {
    width: 40px;
    float: left;
    position: fixed;
    z-index: 9999;
    top: 40%;
    font-size: 1em;
    line-height: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    left: 0px;
}
.menu-flottant ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menu-flottant ul li {
  display:block; 
  background-color: rgba(0, 0, 0, 0.6); 
  position: relative;
  float: left;
  line-height: 20px;
  height: 45px;
  width: 100%;
  padding: 10px;
  margin-bottom: 5px;
  text-align: center;
}

.menu-flottant ul li:hover {
  background-color: #222221;
  cursor: pointer;
}


.menu-flottant ul li i {
  line-height: 20px;
  font-size: 15px;
  color: #fff;
}


@media screen and (max-width: 980px) {
  .menu-flottant {
    display: none;
  }
}

/*--------------------------CLOSE: FLOATING MENU--------------------------*/





.et_fullwidth_nav #main-header .container {
  padding-left: 0px;
  padding-right: 0px;
}

.mobile_menu_bar:before {
  color: #fff !important;
}
/*#logo {
    max-height: 90px !important;
}*/

.mobile_nav .select_page {
  visibility: hidden;
}

.et_header_style_centered header#main-header.et-fixed-header .logo_container {
  height: 70px !important;
}

.et_header_style_centered #main-header .logo_container {
  text-align: left;
  border-bottom: 1px solid #fff;
}

body.et_fixed_nav #main-header {
  background: #222221 url("../../../uploads/2020/06/bg_header.jpg") no-repeat top left;
}

.et_header_style_centered #main-header div#et-top-navigation {
  padding-top: 10px !important;
  background: #222221;
}

/*------OPEN: MENU IDIOMAS*/
.top-header {
  position: absolute;
  right: 30px;
  background: #222221;
  width: auto !important;
  padding: 5px 15px !important;
  z-index: 999999;
}

#et-secondary-nav li {
  margin-right: 0px;
}

#et-secondary-nav li a {
  color: #fff !important;
  font-size: 16px;
  padding-bottom: 5px !important;
}

#et-secondary-nav li a:hover,
#et-secondary-nav li.current-lang a {
  color: #b7181f !important;
}

.lang-item a:after {
  content: "|";
  color: #fff !important;
  padding: 0px 7px;
  font-size: 14px;
}

.lang-item:last-child a:after {
  content: "";
  padding: 0px;
}

@media screen and (max-width: 767px) {
  .top-header {
    position: relative;
    right: 0px;
    background: #222221;
    width: 100% !important;
    z-index: 999999;
  }
  #et-secondary-nav {
    text-align: right;
  }
}
/*------CLOSE: MENU IDIOMAS*/
/*------OPEN: MEGA MENU*/
.mega-menu img {
  width: 100%;
  height: auto;
  min-height: 140px;
  max-height: 140px;
  object-fit: cover;
}

#quadmenu ul.quadmenu-navbar-nav li a {
  font-family: acumin-pro-condensed, sans-serif !important;
  font-size: 18px !important;
}

#quadmenu.quadmenu-divi .widget a,
#quadmenu.quadmenu-divi .widget ul li {
  display: inline-block;
  width: 100%;
}

#quadmenu.quadmenu-divi .quadmenu-navbar-nav li.current-menu-item > a > .quadmenu-item-content{
  color: #b7181f !important;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .quadmenu-item-content {
  padding: 0px;
  min-height: 140px;
  max-height: 140px;
  overflow: hidden;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .quadmenu-item-content span.quadmenu-text,
#quadmenu .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-widget span.quadmenu-title {
  display: inline-block;
  width: 100%;
  font-family: acumin-pro-condensed, sans-serif !important;
  font-size: 18px;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item a .quadmenu-item-content span.quadmenu-description {
  display: inline-block;
  width: 100%;
  font-family: acumin-pro-condensed, sans-serif !important;
  font-size: 16px;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item a:hover .quadmenu-item-content span.quadmenu-description {
  color: #fff !important;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .menu a,
#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .cat-item a {
  font-family: acumin-pro-condensed, sans-serif !important;
  font-size: 18px;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .menu li,
#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .cat-item li {
  margin-bottom: 10px !important;
}

#main-header #quadmenu .quadmenu-navbar-nav > li > a {
  padding-bottom: 15px !important;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .quadmenu-text {
  text-transform: uppercase;
  font-size: 13px;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.quadmenu-item .quadmenu-description {
  font-size: 12px;
}

/*----------------------------------------OPEN: MENU LATERAL CONSEJO*/
.consejo_regulador_menu {
  background: #222221;
  padding: 15px;
}

.consejo_regulador_menu ul:first-child > li > a {
  display: none;
}
.consejo_regulador_menu ul.menu > li > ul.sub-menu {
  /*margin-top: 30px;*/
  padding-top: 10px !important;
}

.consejo_regulador_menu ul.menu > li > ul.sub-menu > li {
  margin-bottom: 14px;
}

.consejo_regulador_menu .menu li a {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 1em;
  font-weight: 700;
  font-style: normal;
}

.consejo_regulador_menu a {
  color: #fff;
}

.consejo_regulador_menu .sub-menu {
  text-indent: 0px;
}
.consejo_regulador_menu .sub-menu .sub-menu {
  text-indent: 25px;
}

.consejo_regulador_menu .sub-menu a {
  font-size: 18px;
}
.consejo_regulador_menu .sub-menu .sub-menu a {
  font-size: 18px;
  line-height: 40px;
  color: #b9b9b9;
}

.consejo_regulador_menu a:hover,
.consejo_regulador_menu .sub-menu a:hover,
.consejo_regulador_menu .sub-menu .sub-menu a:hover,
.consejo_regulador_menu .current-menu-item>a {
  color: #b7181f !important;
}

.et_pb_widget_area_left {
  border-right: none;
  padding-right: 0px;
}
/*----------------------------------------CLOSE: MENU LATERAL CONSEJO*/

/*----------------------------------------OPEN: MENU UVAS VERTICAL*/
.menu-uvas-vertical #quadmenu ul li {
  display: inline-block !important;
  width: 100% !important;
  height: auto !important;
}

.menu-uvas-vertical #quadmenu ul li a {
  display: inline-block !important;
  width: auto !important;
  height: auto !important;
  border: none !important;
}

.menu-uvas-vertical #quadmenu ul li a span {
}

.menu-uvas-vertical #quadmenu ul li a span.quadmenu-text {
  font-family: acumin-pro-condensed, sans-serif !important;
  font-size: 16px;
  text-transform: uppercase;
  color: #222221;
  margin: 5px 0;
  padding: 5px 20px;
  border: 1px solid #333;
}

.menu-uvas-vertical #quadmenu ul li a span.quadmenu-text:hover {
  color: #fff;
  background: #222221;
}

/*----------------------------------------CLOSE: MENU UVAS VERTICAL*/
/*----------------------------------------OPEN: MENU UVAS HORIZONTAL*/
.menu-uvas-horizontal #quadmenu ul {
  text-align: left !important;
}

.menu-uvas-horizontal #quadmenu ul li {
  display: inline-block !important;
  width: auto !important;
  height: auto !important;
}

.menu-uvas-vertical #quadmenu ul li a {
  display: inline-block !important;
  width: auto !important;
  height: auto !important;
  border: none !important;
}

.menu-uvas-horizontal #quadmenu ul li a span {
}

.menu-uvas-horizontal #quadmenu ul li a span.quadmenu-text {
  font-family: acumin-pro-condensed, sans-serif !important;
  font-size: 16px;
  text-transform: uppercase;
  color: #222221;
  margin: 5px 0;
  padding: 5px 20px;
  border: 1px solid #333;
}

.menu-uvas-horizontal #quadmenu ul li a span.quadmenu-text:hover {
  color: #fff;
  background: #222221;
}

/*----------------------------------------CLOSE: MENU UVAS HORIZONTAL*/

/*----------------------------------------OPEN: MENU NOTICIAS RECIENTES*/
.menu-noticias .text-widget {
  display: inline-block;
  width: 100%;
}
.menu-noticias .post-meta {
  text-transform: uppercase !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 22px !important;
  margin-bottom: 0px;
  margin-top: 10px;
}

.menu-noticias .post-meta a {
  font-weight: 700 !important;
  text-transform: uppercase !important;
  color: #b7181f !important;
  width: auto !important;
  font-size: 14px !important;
  line-height: 20px !important;
}

.menu-noticias .post-meta span.published {
  color: #fff !important;
  font-size: 14px !important;
  line-height: 20px !important;
}

.display-posts-listing {
  display: inline-block;
  width: 100%;
}

li.listing-item {
  width: calc(100% / 3) !important;
  float: left !important;
  padding: 0px 10px !important;
}
#quadmenu ul.quadmenu-navbar-nav li.listing-item a.title,
.menu-noticias li.listing-item a.title {
  font-size: 18px !important;
  height: 66px !important;
  line-height: 22px !important;
  overflow: hidden !important;
  font-family: adobe-caslon-pro, serif !important;
  font-style: normal !important;
  font-weight: 700 !important;
  margin-bottom: 0px;
  margin-top: 10px;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.menu-redes .quadmenu-text {
  text-transform: none !important;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item li.menu-redes .quadmenu-item-content{
  min-height: 30px !important;
  max-height: 30px !important;

}
/*----------------------------------------OPEN: MENU NOTICIAS RECIENTES*/

@media screen and (max-width: 768px) {
  li.listing-item {
    width: 100% !important;
  }
}

@media screen and (max-width: 980px) {
  .menu-uvas-vertical .quadmenu-navbar-collapse,
  .menu-uvas-vertical .et_pb_menu__menu,
  .menu-uvas-horizontal .quadmenu-navbar-collapse,
  .menu-uvas-horizontal .et_pb_menu__menu {
    display: block !important;
    visibility: visible !important;
  }

  .menu-uvas-vertical .quadmenu-navbar-header,
  .menu-uvas-vertical .et_mobile_nav_menu,
  .menu-uvas-horizontal .quadmenu-navbar-header,
  .menu-uvas-horizontal .et_mobile_nav_menu {
    display: none !important;
  }

  #main-header {
    padding: 0 0 10px 0 !important;
  }

  #main-header .et_mobile_menu {
    top: 43px;
    border-top: 1px solid #fff;
  }
  #main-header div#et-top-navigation {
    padding-top: 0px;
  }

  #main-header .et_pb_row,
  #main-header .container {
    width: 100%;
    max-width: 100%;
  }

  #main-header #et_mobile_nav_menu {
    margin-top: 0px !important;
  }

  #et-secondary-menu,
  #et-secondary-nav {
    display: block !important;
  }
}
